ISCS#FEP - Bug #2995

qEhdbo-000000000000
05/22/2023 09:35 AM - zhixue wei

Status: Resolved Start date: 05/22/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/22/2023 09:39 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/23/2023 01:44 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1
